[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: latest rawhide kernel breaks httpd SOLVED



On Sat, 2003-02-15 at 10:40, Jack Bowling wrote:
> ** Reply to message from Arjan van de Ven <arjanv redhat com> on Sat, 15 Feb 2003 15:50:42 +0100
> 
> > On Sat, 2003-02-15 at 09:09, Jack Bowling wrote:
> > > Upgraded to latest 2.4.20-2.48 rawhide kernel in Phoebe2 and now my httpd is breaking with:
> > > 
> > > A threading problem?
> > 
> > does dmesg show anything interesting ?
> > 
> > httpd doesn't appear to do this for me btw... are you doing anything
> > special (I'm just serving static pages)?
> 
> Sorry, Arjen - operator error. For some reason, my httpd had not been upgraded but the httpd-devel had been so there was a version mismatch between the two. Upgraded httpd and all fine now.

You should file this in bugzilla.  If httpd can't work with a mismatched
httpd-devel, then httpd should conflict with httpd-devel !=
%{version}-%{release}

Thanks.
Peter





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]